@charset "utf-8";
/* CSS Document */

.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_02.jpg) no-repeat top center; width:100%; height:605px; background-size:cover; overflow:hidden;min-width: 1200px;}
.hybj{ height:auto; height:auto; overflow:hidden;}
.hybj_t{ color:#023787; font-size:36px; text-align:center; background: url(images/bj_04.jpg) no-repeat center; height:137px; line-height:177px; font-weight:bold;}
.hybj_ow1{ padding-top:20px;}
.hybj_ow1 p{ text-align:center; line-height:38px;font-size:16px;}
.hybj_ow2{ height:216px; border-bottom:1px dashed #dcdcdc; margin-top:26px;}

.time{ width:342px; border-right:1px dashed #dcdcdc; height:206px; margin:5px 0px; float:left;}
.time p,.ry p,.contact p,.fy p,.zj p{ line-height:30px; padding-left:38px;font-size:16px;}

.ry{width:476px; border-right:1px dashed #dcdcdc; height:206px; float:left; margin:5px 0px;}
.contact{ width:376px;height:206px; float:left; margin:5px 0px;}

.fy{ width:598px; float:left; border-right:1px dashed #dcdcdc; height:186px; margin:5px 0px;}
.zj{width:598px; float:left;}
.main2{ background:url(images/index_06.jpg) no-repeat; width:100%; height:674px; margin-top:32px;min-width: 1200px;}

.hyzt{width:560px; float:left; margin-right:40px;}
.hyzt p,.zzjg p{ color:#fff; line-height:32px;font-size:16px;}
.zzjg{width:560px; float:left; margin-left:40px;}

.new{ height:auto; overflow:hidden;}
.new_t{background:url(images/index_09.jpg) no-repeat center; height:120px; line-height:120px; text-align:center; color:#023787; font-size:36px; font-weight:bold;}
.new_ow{ padding-top:15px;}
.new_ow ul li{ width:570px; float:left; overflow:hidden; margin:15px;}
.new_ow ul li img{ float:left; border:1px solid #e5e5e5; padding:3px;margin-right:15px; }
.new_ow ul li span{ font-size:18px; line-height:46px; height:46px; width:414px; display: block; overflow:hidden;}
.new_ow ul li p{font-size:14px; color:#444; line-height:22px; height:44px; overflow:hidden;}

.cyqy{ background:url(images/index_16.jpg) no-repeat center; width:100%; height:560px; margin-top:56px;min-width: 1200px;}
.cy_l{ width:720px; height:560px; float:left;}
.cy_r{ width:460px; height:560px; float:right; }
.cy_r span{color:#fff; font-size:30px; font-weight:bold; line-height:46px; margin-top:30px; display: block; margin-bottom:20px; padding:3px 15px; border:1px solid #69a5e3; width:120px;}

.list_lh{height:430px;overflow:hidden;}
.list_lh li{padding:8px;}
.list_lh li.lieven{background:#1466a0;}
.list_lh li p{height:24px;line-height:24px; color:#fff;}
.list_lh li p a{float:left;}
.list_lh li p em{width:80px;font:normal 12px/24px Arial;color:#FF3300;float:right;display:inline-block;}
.list_lh li p span{color:#999;float:right;}
.list_lh li p a.btn_lh{background:#28BD19;height:17px;line-height:17px;color:#fff;padding:0 5px;margin-top:4px;display:inline-block;float:right;}

.mthz{margin-top:30px;}
.mthz_ow ul{ margin-top:30px;}
.mthz_ow ul li{float:left; width:219px; height:68px; margin:10px;}

.bj{ background:url(images/index_22.jpg) no-repeat center; height:246px; width:100%;min-width: 1200px;}